VCS: https://gitlab.cern.ch/linuxsupport/rpms/cern-anaconda-addon/-/tree/3cfad8f73650a09be9a4e995b3adb233db3a2005
Name:       cern-anaconda-addon
Version:    1.8
Release:    2%{?dist}
Summary:    CERN configuration anaconda addon

Group:      CERN/Utilities
License:    GPLv2
URL:        http://linux.cern.ch
Source0:    %{name}-%{version}.tgz

BuildArch: noarch
Requires: locmap-firstboot

%description
CERN configuration anaconda addon.

%prep
%setup -q

%install

install -d %{buildroot}/%{_datadir}/anaconda/addons/
install -d %{buildroot}/%{_datadir}/icons/hicolor/scalable/apps/
cp -ra cern_customizations %{buildroot}/%{_datadir}/anaconda/addons/
install -p -m 644 data/cern.svg %{buildroot}/%{_datadir}/icons/hicolor/scalable/apps/

%files
%{_datadir}/anaconda/addons/cern_customizations
%{_datadir}/icons/hicolor/scalable/apps/cern.svg

%doc LICENSE README.md

%changelog
* Tue Apr 13 2021 Ben Morrice <ben.morrice@cern.ch> - 1.8-2
- Simplify deployment of dnf-autoupdate on 8 family systems

* Thu Mar 18 2021 Ben Morrice <ben.morrice@cern.ch> - 1.8-1
- Add support for CentOS Stream 8
- Use dnf-automatic instead of yum-autoupdate on 8 family systems

* Tue Jan 28 2020 Ben Morrice <ben.morrice@cern.ch> - 1.7-1
- Add support for C8

* Tue Nov 27 2018 Thomas Oulevey <thomas.oulevey@cern.ch> - 1.6-1
- Disable EOSFUSE choice at install time
- Promote CVMFS out of Beta

* Mon May 07 2018 Thomas Oulevey <thomas.oulevey@cern.ch> - 1.5-1
- Disable gnome-initial-setup globally

* Mon May 07 2018 Thomas Oulevey <thomas.oulevey@cern.ch> - 1.4-1
- Rebuild for 7.5

* Mon Sep 11 2017 Thomas Oulevey <thomas.oulevey@cern.ch> - 1.3-1
- Delegate locmap execution to systemd

* Wed Sep 06 2017 Thomas Oulevey <thomas.oulevey@cern.ch> - 1.0-1
- First version for CentOS 7.4
